"Could not decode string: %@" = "Não foi possível decodificar a linha: %@";

"Data failed decoding as a UTF-8 string" = "Houve uma falha na decodificação dos dados pela linha UTF-8";

"Expected URL to be a file URL" = "A URL necessária precisa ser um arquivo URL";

"File URL not reachable." = "Não foi possível alcançar o arquivo URL.";

"Not Reachable" = "Não foi encontrado";

"Reachable via WiFi" = "Acessível via WiFi";

"Reachable via WWAN" = "Acessível via WWAN";

"Request failed: %@ (%ld)" = "Falha na solicitação: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Falha na solicitação: tipo de conteúdo inaceitável: %@";

"Unknown" = "Desconhecido";


